{
  "id": "4006078",
  "name": "数据监测平台",
  "font_family": "sjjc",
  "css_prefix_text": "icon-sjjc",
  "description": "",
  "glyphs": [
    {
      "icon_id": "34974437",
      "name": "数据采集_firstline",
      "font_class": "shujucaiji_firstline",
      "unicode": "e622",
      "unicode_decimal": 58914
    },
    {
      "icon_id": "34974438",
      "name": "数据采集_grid",
      "font_class": "shujucaiji_grid",
      "unicode": "e62d",
      "unicode_decimal": 58925
    },
    {
      "icon_id": "34974439",
      "name": "数据采集_book-saved",
      "font_class": "shujucaiji_book-saved",
      "unicode": "e62e",
      "unicode_decimal": 58926
    },
    {
      "icon_id": "34974440",
      "name": "数据质量_column",
      "font_class": "shujuzhiliang_column",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "34974441",
      "name": "数据质量_list",
      "font_class": "shujuzhiliang_list",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "34974442",
      "name": "数据质量_monitoring-rule",
      "font_class": "shujuzhiliang_monitoring-rule",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "34974443",
      "name": "数据采集_forward-item",
      "font_class": "shujucaiji_forward-item",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "34974444",
      "name": "数据采集_unlimited",
      "font_class": "shujucaiji_unlimited",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "34974445",
      "name": "数据质量_note 1",
      "font_class": "a-shujuzhiliang_note1",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "34974446",
      "name": "数据质量_ Archive",
      "font_class": "a-shujuzhiliang_Archive",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "34974447",
      "name": "数据质量_home",
      "font_class": "shujuzhiliang_home",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "34974448",
      "name": "数据质量_statistical-rule",
      "font_class": "shujuzhiliang_statistical-rule",
      "unicode": "e637",
      "unicode_decimal": 58935
    },
    {
      "icon_id": "34974449",
      "name": "数据质量_site",
      "font_class": "shujuzhiliang_site",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "34974450",
      "name": "数据质量_settings-line",
      "font_class": "shujuzhiliang_settings-line",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "34974451",
      "name": "元数据_ Download_Pack",
      "font_class": "a-yuanshuju_Download_Pack",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "34974452",
      "name": "元数据_ Grid_9",
      "font_class": "a-yuanshuju_Grid_9",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "34974453",
      "name": "数据质量_ Category",
      "font_class": "a-shujuzhiliang_Category",
      "unicode": "e63c",
      "unicode_decimal": 58940
    },
    {
      "icon_id": "34974454",
      "name": "元数据_ Chart_Bar_Vertical_01",
      "font_class": "a-yuanshuju_Chart_Bar_Vertical_01",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "34974455",
      "name": "数据质量_ Chat_Add",
      "font_class": "a-shujuzhiliang_Chat_Add",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "34974456",
      "name": "数据质量_Vuesax",
      "font_class": "shujuzhiliang_Vuesax",
      "unicode": "e63f",
      "unicode_decimal": 58943
    },
    {
      "icon_id": "34974457",
      "name": "数据质量_database-line",
      "font_class": "shujuzhiliang_database-line",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "34969837",
      "name": "message-notif 1",
      "font_class": "a-message-notif1",
      "unicode": "e62b",
      "unicode_decimal": 58923
    },
    {
      "icon_id": "34969838",
      "name": "icon_网站外链",
      "font_class": "icon_wangzhanwailian",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "34969182",
      "name": "log-out",
      "font_class": "log-out",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "34969184",
      "name": "link",
      "font_class": "link1",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "34969821",
      "name": " file_find",
      "font_class": "file_find",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "34969822",
      "name": "Group",
      "font_class": "Group",
      "unicode": "e61c",
      "unicode_decimal": 58908
    },
    {
      "icon_id": "34969823",
      "name": "coolicon",
      "font_class": "coolicon",
      "unicode": "e61d",
      "unicode_decimal": 58909
    },
    {
      "icon_id": "34969824",
      "name": "calendar-todo-line",
      "font_class": "calendar-todo-line",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "34969825",
      "name": " Zoom_In",
      "font_class": "Zoom_In11",
      "unicode": "e61f",
      "unicode_decimal": 58911
    },
    {
      "icon_id": "34969826",
      "name": "icon_办事指南准备性",
      "font_class": "icon_banshizhinanzhunbeixing",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "34969827",
      "name": "icon_监测服务icon",
      "font_class": "icon_jiancefuwuicon",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "34969829",
      "name": "icon_办事指南便利性",
      "font_class": "icon_banshizhinanbianlixing",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "34969830",
      "name": "icon_监测报告",
      "font_class": "icon_jiancebaogao",
      "unicode": "e624",
      "unicode_decimal": 58916
    },
    {
      "icon_id": "34969831",
      "name": "icon_首页连通性",
      "font_class": "icon_shouyeliantongxing",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "34969832",
      "name": "icon_连接",
      "font_class": "icon_lianjie",
      "unicode": "e626",
      "unicode_decimal": 58918
    },
    {
      "icon_id": "34969833",
      "name": "icon_网站篡改",
      "font_class": "icon_wangzhancuangai",
      "unicode": "e627",
      "unicode_decimal": 58919
    },
    {
      "icon_id": "34969834",
      "name": "icon_网站监管icon",
      "font_class": "icon_wangzhanjianguanicon",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "34969835",
      "name": "log-out",
      "font_class": "log-out1",
      "unicode": "e629",
      "unicode_decimal": 58921
    },
    {
      "icon_id": "34969836",
      "name": "icon_敏感图片",
      "font_class": "icon_mingantupian",
      "unicode": "e62a",
      "unicode_decimal": 58922
    }
  ]
}
